Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 17:09:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information very  very bad customer care service  
I 'm calling customer support from first week of December to Solves my problem, money is deducted from bank account around 13 K.D but could not get my order number  till now I called  more then 8 time ,every time I call and give them my Bank transaction 033920004233, my phone +965 5054 2220,Email ID  [email-masked]  or last number of may bank card 8339 ,Today I call again customer support and Explain the whole story .
below is the Details of my call whatever I called on Customer support time & Date .

1:-
Name:- Maen
TC No. 1868467
13-12-2020

2:-
Name:-Nada
TC No.1868463
15-12-2020  
 10:20 AM to 10:41 AM

3:-
Name:-Mr.laith
28-12-2020  
 2:00 PM to 2:10 PM

4:- 
Name:- Ms.Lima 
14-01-2021
10:12 AM to 10:35 AM

I think it's unprofessional team . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1985941